/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-f33d52c0-vnv97bvy   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-f33d52c0-tpo22pft.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-f33d52c0-tpo22pft.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-f33d52c0-ti8qukzw.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-f33d52c0-ti8qukzw.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-f33d52c0-iylaqv52   {
	background-size: contain;
}
 
 #vbid-f33d52c0-rbepkwjo.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-f33d52c0-rbepkwjo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-7q2uegyg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 376px;
} 
 #vbid-f33d52c0-7q2uegyg.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-ri352cku   {
	background-size: 92%;
}
 
 #vbid-f33d52c0-qem8ls7f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 416px;
}
 
 #vbid-f33d52c0-bou91oi9   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-f33d52c0-tip2rlev.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-f33d52c0-lalbjep0   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-f33d52c0-hsrib6mu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 140px;
}
 
 #vbid-f33d52c0-glvf0jbj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
}
 
 #vbid-f33d52c0-mfuwbfvz   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-f33d52c0-ufthcydi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-f33d52c0-ghjjbhgw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 296px;
}
 
 #vbid-f33d52c0-qonweyjx   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-f33d52c0-eetaoxm1   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-f33d52c0-bx07rwbe.master.item-box    {
	min-height: 231px;
}
 
 #vbid-f33d52c0-myksenpi.master.item-box    {
	min-height: 603px;
}
 
 #vbid-f33d52c0-bw97hjlc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 392px;
}
 
 #vbid-f33d52c0-rx2ipk9b.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 281px;
}
 
 #vbid-f33d52c0-2kze7dnm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 514px;
}
 
 #vbid-f33d52c0-iqzawh5d.master.item-box    {
} 
 #vbid-f33d52c0-iqzawh5d.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}
 
 #vbid-f33d52c0-h2s2v7co   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-f33d52c0-4otc69py.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #vbid-f33d52c0-seqildax.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-f33d52c0-seqildax.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-334a6yjs   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-f33d52c0-vx20wnca.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 496px;
}
 
 #vbid-f33d52c0-gbm8cxwb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #vbid-f33d52c0-alril57x   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-f33d52c0-4rgcfalb   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-f33d52c0-iimqisar.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
}
 
 #vbid-f33d52c0-53vf6a0x.master.item-box    {
	min-height: 516px;
}
 
 #vbid-f33d52c0-flfdspvk.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-f33d52c0-flfdspvk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-5yiw9ciy.master.item-box    {
	min-height: 231px;
}
 
 #vbid-61cdafd7-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-f33d52c0-twmmrbaf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-f33d52c0-nrzefzjh   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-f33d52c0-g9tnpav0   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-f33d52c0-yprewfsn   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-f33d52c0-dayp9ufn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 802px;
}
 
 #vbid-f33d52c0-p6jxfdjb.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-f33d52c0-p6jxfdjb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-ybbjewrc.master.item-box    {
	padding-top: 70px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #vbid-f33d52c0-ybbjewrc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-geq8r85w.master.item-box    {
} 
 #vbid-f33d52c0-geq8r85w.master.item-box    {
	min-height: 365px;
}
 
 #vbid-f33d52c0-ntodshq5.master.item-box    {
	min-height: 551px;
}
 
 #vbid-f33d52c0-by3podba.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-f33d52c0-by3podba.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-drm6mgas.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-f33d52c0-drm6mgas.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-fi3g9xn1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 376px;
}
 
 #vbid-f33d52c0-b4be7edp   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-f33d52c0-bucrcoog.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
} 
 #vbid-f33d52c0-bucrcoog.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-xvp6i9u7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 503px;
}
 
 #vbid-f33d52c0-hxuffsbk   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-aa1b5930-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-f33d52c0-lyexmhjx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 507px;
}
 
 #vbid-f33d52c0-3wdjf5dk.master.item-box    {
} 
 #vbid-f33d52c0-3wdjf5dk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 557px;
}
 
 #vbid-f33d52c0-tk0c6odo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
} 
 #vbid-f33d52c0-tk0c6odo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-smqsghs9.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-f33d52c0-smqsghs9.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-eqbzvavs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-f33d52c0-7vg7eill   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-f33d52c0-smqi0lbv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 428px;
}
 
 #vbid-f33d52c0-sxbg5wpu.master.item-box    {
	padding-top: 60px;
	padding-bottom: 80px;
	min-height: 1343px;
} 
 #vbid-f33d52c0-sxbg5wpu.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-jb5min65.master.item-box    {
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 114px;
} 
 #vbid-f33d52c0-jb5min65.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-9jvlq17z   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-f33d52c0-dygalybn   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-f33d52c0-sdaqnamz   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-f33d52c0-zbplptv0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-f33d52c0-zbplptv0.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #vbid-832f130d-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-f33d52c0-cgvlti3l.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-f33d52c0-cgvlti3l.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-rc61rmak.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-f33d52c0-rc61rmak.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-ruo7wysr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #vbid-f33d52c0-jsdsml5m.master.item-box    {
	min-height: 773px;
}
 
 #vbid-f33d52c0-6g49cqh6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 682px;
}
 
 #vbid-f33d52c0-78zsgaix.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 604px;
}
 
 #vbid-f33d52c0-eftnhvk4   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-f33d52c0-ryxc2fho.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 176px;
}
 
 #vbid-f33d52c0-1eny5bcv.master.item-box    {
	min-height: 699px;
}
 
 #vbid-f33d52c0-imvtrfs9.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 688px;
}
 
 #vbid-f33d52c0-inyugt6q.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}

 
 #vbid-f33d52c0-vjanbqd8   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-f33d52c0-szdlbgiz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #vbid-f33d52c0-szdlbgiz.item-box > .item-wrapper    {
	max-width: 1168px;
}
 
 #vbid-f33d52c0-nsufbbnx   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-f33d52c0-vwgksjtr.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-f33d52c0-uyr8wslp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 147px;
}
 
 #vbid-f33d52c0-v6p5mjqn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 704px;
}
 
 #vbid-609f1c21-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-f33d52c0-6ym15v30   {
	background-size: contain;
}
 
 #vbid-f33d52c0-1fcjqyzj   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-f33d52c0-a4d5ez0f.master.item-box    {
	min-height: 386px;
}
 
 #vbid-f33d52c0-rbjsbxho   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-f33d52c0-fybhyaev.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 257px;
}
 
 #vbid-f33d52c0-baqois0y   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-f33d52c0-hcylztwi   {
	background-size: contain;
}
 
 #vbid-f33d52c0-avkdr812.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #vbid-f33d52c0-g2vt2zvn.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-f33d52c0-g2vt2zvn.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-f33d52c0-ujulrtiv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 371px;
}
 
 #vbid-f33d52c0-ptxyahqr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 948px;
}
 
 #vbid-f33d52c0-ltqfxpgg.master.item-box    {
} 
 #vbid-f33d52c0-ltqfxpgg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 404px;
} 
 #vbid-f33d52c0-ltqfxpgg.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f33d52c0-5iu8ta7a.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 310px;
}